Debian Bug report logs - #708799
ITP: jack-midi-clock -- Utility to send MIDI Beat Clock pulses

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robin Gareus <robin@gareus.org>

Date: Sat, 18 May 2013 16:48:01 UTC

Owned by: mira.mikes@seznam.cz

Severity: wishlist

Merged with 711798

Fixed in version jack-midi-clock/0.4.1-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#708799; Package wnpp. (Sat, 18 May 2013 16:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robin Gareus <robin@gareus.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 18 May 2013 16:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robin Gareus <robin@gareus.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: jack-midi-clock -- Utility to send MIDI Beat Clock pulses that follow the JACK Transport
Date: Sat, 18 May 2013 18:45:28 +0200
Package: wnpp
Severity: wishlist

* Package name    : jack-midi-clock
  Version         : 0.4.0
  Upstream Author : Robin Gareus <robin@gareus.org>
* URL             : https://github.com/x42/jack_midi_clock
* License         : GPL
  Programming Lang: C
  Description     : Utility to send MIDI Beat Clock pulses that follow the JACK Transport

A simple and robust command-line tool to send
MIDI beat clock that accurately follows JACK Transport.

It also features an instumentation tool to parse and dump
incoming MCLK messages.  



Owner recorded as Jaromír Mikeš <mira.mikes@seznam.cz>. Request was from Jaromír Mikeš <mira.mikes@seznam.cz> to control@bugs.debian.org. (Mon, 10 Jun 2013 02:00:12 GMT) Full text and rfc822 format available.

Owner changed from Jaromír Mikeš <mira.mikes@seznam.cz> to mira.mikes@seznam.cz. Request was from Jaromír Mikeš <mira.mikes@seznam.cz> to control@bugs.debian.org. (Mon, 10 Jun 2013 02:09:07 GMT) Full text and rfc822 format available.

Merged 708799 711798 Request was from Jaromír Mikeš <mira.mikes@seznam.cz> to control@bugs.debian.org. (Mon, 10 Jun 2013 02:15:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: jack-midi-clock -- Utility to send MIDI Beat Clock pulses' from 'RFP: jack-midi-clock -- Utility to send MIDI Beat Clock pulses that follow the JACK Transport' Request was from Jaromír Mikeš <mira.mikes@seznam.cz> to control@bugs.debian.org. (Mon, 10 Jun 2013 02:36:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 06 Sep 2013 20:06:08 GMT) Full text and rfc822 format available.

Message #16 received at 711798-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 711798-close@bugs.debian.org
Subject: Bug#711798: fixed in jack-midi-clock 0.4.1-1
Date: Sat, 07 Sep 2013 22:42:20 +0000
Source: jack-midi-clock
Source-Version: 0.4.1-1

We believe that the bug you reported is fixed in the latest version of
jack-midi-clock, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711798@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated jack-midi-clock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 10 Jun 2013 01:12:09 +0200
Source: jack-midi-clock
Binary: jack-midi-clock
Architecture: source amd64
Version: 0.4.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 jack-midi-clock - JACK client that sends MIDI beat clock pulses
Closes: 711798
Changes: 
 jack-midi-clock (0.4.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #711798)
Checksums-Sha1: 
 038002c0dd0e9e9c89d90435bb6761e1fa94d423 2033 jack-midi-clock_0.4.1-1.dsc
 72455b08b60a47962ae465a8b0c7cf5076994d2c 16668 jack-midi-clock_0.4.1.orig.tar.xz
 0117c4d3721fd723aef0508bd757215338936462 2155 jack-midi-clock_0.4.1-1.debian.tar.gz
 802f14ce48c20d09a82b61270e5682eae5b5ea9c 13034 jack-midi-clock_0.4.1-1_amd64.deb
Checksums-Sha256: 
 a89b91f64ff7a12b8ab13ff22aa76f6dcaad4e737b0bd8b88fab08dd66738fbb 2033 jack-midi-clock_0.4.1-1.dsc
 8bc30afd0b73d35077238b2aa696bec4a41968bfd51c9df9ad37da3843366943 16668 jack-midi-clock_0.4.1.orig.tar.xz
 fee514db6827dedaf7e57a693f3082525b913443b33ae8214afe87148dc41517 2155 jack-midi-clock_0.4.1-1.debian.tar.gz
 e2147b54bbe3c25c08bad852c8455f354b665e23f666adb75168b9f3f111db54 13034 jack-midi-clock_0.4.1-1_amd64.deb
Files: 
 7cf0301c2b9f4ff4ea1f734443b114c0 2033 sound optional jack-midi-clock_0.4.1-1.dsc
 a07089893f5d508da244ebdc0d9d4f3b 16668 sound optional jack-midi-clock_0.4.1.orig.tar.xz
 5c35194a2b2ea9141e918561027b572a 2155 sound optional jack-midi-clock_0.4.1-1.debian.tar.gz
 9eb46cb0bfcb6cbdbb55f59587953b1c 13034 sound optional jack-midi-clock_0.4.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSKeD8AAoJEOikiuUxHXZatucP/0F2jXtzDhxbVUog4nW6jQ89
8z7Rvij6iOb9sdijZPAJbWcgJdoVrQdSWB8Aawvey9yyP5g2Am1uwjMLTXhNNd2o
OjopiEkNxf3HlOsLKzviFFQVXebbAhM60BRHp0vKyBOh+0AU229UwVaNNeN3o2Na
ZDPgxXPRa3sFRPcM/T0SUb2Z4WXH3vsWPoO6A/+5aXooNG32FnGA77cgkuwFnCi4
Kf8W+AN3WqvwUCKE6dxdciJeCespjuXqt6qEo5u3yAvYmvAkgFrO8mXQTIpjq0gT
Ck+2mcpRvCiTTTUk9vHoDbT4o6o7kxca7RvUaVY/1xIzztVSy5/dcRZGQo/Ioqbu
YkVg8GvSCTAh5pd1lwluFDzBXrUXAhISVShD5Pq5C9jSm248Ub6WO3HCA41LiHfh
PhHiYJE8gyxCYiLcADGQNFYuyp0S+r1hAkG8AKqE6gXrhnC8HPoGuwsQcKRh72uJ
QaeJHeHLlYQHq5YA/NWecslbyg1a0USsvGDaeDo7IcF3aLDftSONzismKCXFOa5G
TskbHQOSeb8jJTbcyqmYWhSusIV9TiRJ+eIZB0D7AtxJQsvR21C1vH45Gqehtdq+
1aLR18VdpS/8ZfNWXxHt2PRR9U0FnqiUf0tRo1Dp3Z1etXP/Tdbpmi9/6Zm9ieZn
RdantNfJoNRFcFDbguxp
=6czV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Oct 2013 07:40:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:09:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.